Name: caffe-7.4
Provider: bottles
Channel: stable
File:
- file_name: caffe-7.4-x86_64.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/caffe-7.4/caffe-7.4-x86_64.tar.xz
  file_checksum: 722f7ad2c91fd0036843b24017796f8b
  rename: caffe-7.4-x86_64.tar.xz
